@charset "utf-8";

.info_cont p.copy_l {
    margin: 20px 0 10px 0;
    font-weight: 800;
}
.c202005 li {
    margin: 0 0 5px 2em;
    list-style-type: decimal;
}

.contbox{
    margin: 20px 0 50px 0;
}
.info_cont p.copy_l.mt50{
    margin-top:50px;
}
.info_cont p.tit {
    margin: 10px 0 10px 0;
    line-height: 150%;
}

.linklist {
    margin: 80px 0;
}
.linklist a {
    display: block;
    width: 60%;
    margin: 0 auto;
    background-color: #005a3b;
    color: #fff;
    border: 1px solid #005a3b;
    text-align: center;
    padding: 10px 0;
}
.linklist a:hover {
    background-color: #fff;
    color: #005a3b;
}
.lh16 {
    line-height: 1.8 !important;
}

.blockbox50{
    margin-top: 30px;
}

table.basic {
    width: 80%;
}
table.basic th,
table.basic td {
   padding: 10px;
   border: 1px solid #eee;
   border-collapse:collapse;
   background-color: #fff;
}
.info_cont p.infotxt_tit {
    margin: 0 0 5px 0;
    line-height: 1;
}
.info_cont p.infotxt_memo{
    margin: 3px 0 10px 0;
}






